# SolrQuery::addMltQueryField

(PECL solr >= 0.9.2)

SolrQuery::addMltQueryField — Maps to mlt.qf

### 说明

public SolrQuery::addMltQueryField(string `$field`, float `$boost`): SolrQuery

Maps to mlt.qf. It is used to specify query fields and their boosts

### 参数

`field`

  The name of the field

`boost`

  Its boost value

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open